<template>
  <div>
    <wait-card :list="list" :loading="listLoading" title="待办事件"/>
  </div>
</template>

<script>
import WaitCard from './waitCard'
import { workList } from '@/api/callCase'

export default {
  name: 'WaitHandle',
  components: { WaitCard },
  data() {
    return {
      listLoading: false,
      total: 4,
      list: [],
      column: 'title'
    }
  },
  created() {
    this.fetchData()
  },
  methods: {
    fetchData() {
      this.listLoading = true
      workList(this.listQuery).then(response => {
        this.list = response.data.rows
        this.listLoading = false
      })
    }
  }
}
</script>

<style scoped>

</style>
